Ayudenme porfavor!!

Tema en 'Juegos en General' iniciado por ZoOMBra, 28 Nov 2009.

  1. ZoO

    ZoOMBra
    Expand Collapse
    Sargento

    Mensajes:
    345
    Me Gusta recibidos:
    0
    miren yo tengo una psp pirateada version 3.90 m33-3 y queria saber si un juego que pide 5.00 m33-6 lo puedo cambiar a version 3.90 m33-3 como el tekken 6 o gta chinatown wars porfavor ayudenme

    ya que si mi version de pirateo es antigua y pongo un juego avanzado se quita el pirateo ayudenme porfavor caso puedo ponerlo en 3.90 m33-3

    adios:adios::adios::adios::adios:
     
  2. ZoO

    ZoOMBra
    Expand Collapse
    Sargento

    Mensajes:
    345
    Me Gusta recibidos:
    0
    porfavor ayudenme porfavor porfavor porfavor ayudenme estoy desesperado xD
     

Compartir esta página